Next Generation Emulation banner
1 - 4 of 4 Posts

·
Join the Dark Side!!
Joined
·
266 Posts
I think that message appears 'cause you have a VGA that doesn't support some OpenGL extensions required for the graphic plugin.

what VGA do you have???

or better, please post your full system specs.
 
1 - 4 of 4 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top